<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeaguePatch Notes 15.08.2019 &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/de/aktualisierung/patch-notes-15-08-2019-2/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/de/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Wed, 08 Apr 2020 10:47:33 +0000</lastBuildDate>
	<language>de-DE</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
		<item>
		<title>Patch Notes 15.08.2019</title>
		<link>https://s4leaguegame.com/de/aktualisierung/patch-notes-15-08-2019-2/</link>
		<comments>https://s4leaguegame.com/de/aktualisierung/patch-notes-15-08-2019-2/#respond</comments>
		<pubDate>Thu, 15 Aug 2019 12:00:02 +0000</pubDate>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
		
		<guid isPermaLink="false">https://s4leaguegame.com/?post_type=update&#038;p=1467</guid>
		<description><![CDATA[Hallo Leaguers, &#160; Ein weiteres Mal nach Blut, Schweiß und Tränen, können wir euch voller Stolz die Änderungen, welche in der Netsphere ausgeführt worden sind [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/10/eac26531-banner1_15august_fr.jpg" alt="" width="100%" class="alignnone size-full wp-image-1483" srcset="https://assets.cdn.one.gamigo.com/2019/10/eac26531-banner1_15august_fr.jpg 1280w, https://assets.cdn.one.gamigo.com/2019/10/eac26531-banner1_15august_fr-300x75.jpg 300w, https://assets.cdn.one.gamigo.com/2019/10/eac26531-banner1_15august_fr-768x192.jpg 768w, https://assets.cdn.one.gamigo.com/2019/10/eac26531-banner1_15august_fr-560x140.jpg 560w" sizes="(max-width: 1280px) 100vw, 1280px" /></p>
<p><strong><span style="font-size: 18pt;"><br />
Hallo Leaguers,</span></strong></p>
<p>&nbsp;</p>
<p>Ein weiteres Mal nach Blut, Schweiß und Tränen, können wir euch voller Stolz die Änderungen, welche in der Netsphere ausgeführt worden sind vorstellen.</p>
<p>Dieses Mal haben wir weitere Bugs fixen können, Stück für Stück werden wir uns von diesen loyalen aber unangenehmen Begleitern trennen.<br />
Jetzt geht es aber Detail genau weiter für diejenigen, die besonders interessiert sind, schaut hier!!</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Kostüme</span></p>
<ul>
<li><span style="font-size: 12pt;">Netz-Farmer<br />
</span></p>
<ul>
<li>Netz-Farmer Gesicht</li>
<li>Netz-Farmer Arbeitsshirt</li>
<li>Netz-Farmer kurze Hose</li>
<li>Netz-Farmer Arebitshandschuhe</li>
<li>Netz-Farmer Arbeitsschuhe</li>
<li>Netz-Farmer Kopftuch</li>
</ul>
</li>
</ul>
<p>&nbsp;</p>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Items</span><span style="font-size: 24pt;"><br />
</span></p>
<p>&nbsp;</p>
<p>Wir sind eurem Feedback nachgekommen und haben daran gearbeitet einige Itemfavoriten der Community Farbänderungen zu geben.</p>
<p>Die jetzigen werdenunter der HOT Kategorie im In-Game Shop zu finden sein, andere werden später hinzugefügt oder in der Webmail.</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<table>
<thead>
<tr>
<th>Item Name</th>
<th>Farbveränderung</th>
</tr>
</thead>
<tbody>
<tr>
<td>Longtail Hair (Weiblich)</td>
<td>8</td>
</tr>
<tr>
<td>Motor Rider Set (Weiblich)</td>
<td>2</td>
</tr>
<tr>
<td>Backstreet Boy Set (Männlich)</td>
<td>1</td>
</tr>
<tr>
<td>Backstreet Girl Set (Weiblich)</td>
<td>1</td>
</tr>
<tr>
<td>Taser Sword</td>
<td>1</td>
</tr>
<tr>
<td>Rescue Gun</td>
<td>1</td>
</tr>
<tr>
<td>Crow Counter Sword</td>
<td>1</td>
</tr>
<tr>
<td>Demon&#8217;s Fist</td>
<td>1</td>
</tr>
<tr>
<td>Gate Breaker</td>
<td>1</td>
</tr>
</tbody>
</table>
<p>&nbsp;</p>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Sonstiges</span></p>
<ul>
<li>Umbenennung und Anpassung der Netsphere Kanäle</li>
<li>Enchant Delete Option Klarstellung &#8211; Text Überarbeitung</li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Fehlerbehebung</span><u><br />
</u></p>
<p>&nbsp;</p>
<p><u><span style="font-size: 14pt;">Kostüme</span></u></p>
<p>&nbsp;</p>
<ul>
<li>X-Mas Ophelia Handschuhe &#8211; Falsche Textur &#8211; <span style="color: #00ff00;">Behoben<br />
</span></li>
</ul>
<p><span style="font-size: 14pt;"> </span></p>
<p><span style="font-size: 14pt;"> </span></p>
<p><u><span style="font-size: 14pt;">Spiel</span></u></p>
<p>&nbsp;</p>
<ul>
<li>&#8222;Spieler nicht gefunden&#8220; beim flüstern &#8211;<span style="color: #00ff00;"> Behoben</span></li>
<li>Das Sonderzeichen &#8222;§&#8220; im Chat schreiben verursachte unerwartete Ereignisse. &#8211; <span style="color: #00ff00;">Behoben<br />
</span></li>
<li>Verbindungsabbruch wenn ein raum zu schnell verlassen und erstellt wurde &#8211; <span style="color: #00ff00;">Behoben</span></li>
</ul>
<p>&nbsp;</p>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Bekannte Probleme</span></p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p><u><span style="font-size: 14pt;">Spiel</span></u></p>
<p>&nbsp;</p>
<ul>
<li>&#8222;Authentifizierung Timeout Error&#8220; wenn der Server verlassen wurde.</li>
<li>Die Sonderzeichen &#8222;§&#8220; und &#8222;{&#8220; im Chat verursachen eventuell Chat Errors.<u></u><u></u></li>
</ul>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p><img src="https://assets.cdn.one.gamigo.com/2019/10/bba04ab7-august_patch_preview_1m.jpg" alt="" width="100%" class="alignnone size-full wp-image-1490" srcset="https://assets.cdn.one.gamigo.com/2019/10/bba04ab7-august_patch_preview_1m.jpg 1280w, https://assets.cdn.one.gamigo.com/2019/10/bba04ab7-august_patch_preview_1m-300x165.jpg 300w, https://assets.cdn.one.gamigo.com/2019/10/bba04ab7-august_patch_preview_1m-768x424.jpg 768w, https://assets.cdn.one.gamigo.com/2019/10/bba04ab7-august_patch_preview_1m-560x309.jpg 560w" sizes="(max-width: 1280px) 100vw, 1280px" /></p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/de/aktualisierung/patch-notes-15-08-2019-2/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
